/*BEGIN w_1747735677124_42322898802*//*END w_1747735677124_42322898802*/

/*BEGIN w_1747735677126_58921029320*//*END w_1747735677126_58921029320*/

/*BEGIN w_1747735677129_63586239157*//*END w_1747735677129_63586239157*/

/*BEGIN w_1747735677131_70064396006*//*END w_1747735677131_70064396006*/

/*BEGIN w_1657107838296*/
#builder-sections [idd='w_1657107838296'] {background-color:var(--cor5) !important; }
/*END w_1657107838296*/

/*BEGIN w_1747735677118_84146400028*/
#builder-sections [idd='w_1747735677118_84146400028'] {background-color:var(--cor5) !important; }
/*END w_1747735677118_84146400028*/

/*BEGIN w_1747734925677_66005711899*/
#builder-sections [idd='w_1747734925677_66005711899'] {background-color:rgb(96, 97, 30) !important; }
/*END w_1747734925677_66005711899*/

/*BEGIN w_1747736559339_50253972739*//*END w_1747736559339_50253972739*/

/*BEGIN w_1747736559344_98705646928*//*END w_1747736559344_98705646928*/

/*BEGIN w_1747736559346_17416421353*/
#builder-sections [idd='w_1747736559346_17416421353'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1747736559346_17416421353*/

/*BEGIN w_1747736559349_72725837202*//*END w_1747736559349_72725837202*/

/*BEGIN w_1747736698632_82547387430*//*END w_1747736698632_82547387430*/

/*BEGIN w_1747736698636_66975487103*//*END w_1747736698636_66975487103*/

/*BEGIN w_1747736698641_80288585540*/
#builder-sections [idd='w_1747736698641_80288585540'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1747736698641_80288585540*/

/*BEGIN w_1747736959492_70611742062*//*END w_1747736959492_70611742062*/

/*BEGIN w_1747736959501_98427056757*//*END w_1747736959501_98427056757*/

/*BEGIN w_1747736998517_17765376720*//*END w_1747736998517_17765376720*/

/*BEGIN w_1747736998524_42761067968*//*END w_1747736998524_42761067968*/

/*BEGIN w_1747736998528_87507028879*//*END w_1747736998528_87507028879*/

/*BEGIN w_1747736998530_54183817271*//*END w_1747736998530_54183817271*/

/*BEGIN w_1747736998534_85712143120*//*END w_1747736998534_85712143120*/

/*BEGIN w_1747737391733_68569128030*/
#builder-sections [idd='w_1747737391733_68569128030'] {background-color:rgb(96, 97, 30) !important; }
/*END w_1747737391733_68569128030*/

/*BEGIN w_1747737391736_82797122305*//*END w_1747737391736_82797122305*/

/*BEGIN w_1747737391740_79259118000*//*END w_1747737391740_79259118000*/

/*BEGIN w_1747737478033_77373006959*//*END w_1747737478033_77373006959*/

/*BEGIN w_1747737478037_96625655008*//*END w_1747737478037_96625655008*/

/*BEGIN w_1747737478042_31009834919*//*END w_1747737478042_31009834919*/

/*BEGIN w_1747737499393_10827035021*//*END w_1747737499393_10827035021*/

/*BEGIN w_1747737499397_71958270258*//*END w_1747737499397_71958270258*/

/*BEGIN w_1747737499403_78030125994*//*END w_1747737499403_78030125994*/

/*BEGIN w_1747737566980_75799538826*//*END w_1747737566980_75799538826*/

/*BEGIN w_1747737566990_27871592902*//*END w_1747737566990_27871592902*/

/*BEGIN w_1747734002308_49957526033*/
#builder-sections [idd='w_1747734002308_49957526033'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1747734002308_49957526033*/

/*BEGIN links_1747736268212_27264486124*/
#builder-sections #links_1747736268212_27264486124 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:15px !important;  }
#builder-sections #links_1747736268212_27264486124 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1747736268212_27264486124 ul li a {font-family:Albert Sans !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #links_1747736268212_27264486124 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1747736268212_27264486124 ul li a {font-size:15px !important; border-radius:0px !important; }
#builder-sections #links_1747736268212_27264486124 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1747736268212_27264486124 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1747736268212_27264486124 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1747736268212_27264486124 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1747736268212_27264486124 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1747736268212_27264486124 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1747736268212_27264486124 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1747736268212_27264486124 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1747736268212_27264486124*/

/*BEGIN links_1747736357663_5528800126*/
#builder-sections #links_1747736357663_5528800126 .omw-links ul li a {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important; font-size:15px !important;  }
#builder-sections #links_1747736357663_5528800126 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1747736357663_5528800126 ul li a {font-family:Albert Sans !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #links_1747736357663_5528800126 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1747736357663_5528800126 ul li a {font-size:15px !important; border-radius:0px !important; }
#builder-sections #links_1747736357663_5528800126 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1747736357663_5528800126 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1747736357663_5528800126 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1747736357663_5528800126 ul li a {border-left: 1px solid var(--cor5) !important; border-color:var(--cor5)px !important;  }
#builder-sections #links_1747736357663_5528800126 ul li a {border-right: 1px solid var(--cor5) !important; border-color:var(--cor5)px !important;  }
#builder-sections #links_1747736357663_5528800126 ul li a {border-top: 1px solid var(--cor5) !important; border-color:var(--cor5)px !important;  }
#builder-sections #links_1747736357663_5528800126 ul li a {border-bottom: 1px solid var(--cor5) !important; border-color:var(--cor5)px !important;  }
#builder-sections #links_1747736357663_5528800126 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1747736357663_5528800126*/

/*BEGIN links_1747737966062_19482120204*/
#builder-sections #links_1747737966062_19482120204 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:15px !important;  }
#builder-sections #links_1747737966062_19482120204 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1747737966062_19482120204 ul li a {font-family:Albert Sans !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #links_1747737966062_19482120204 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1747737966062_19482120204 ul li a {font-size:15px !important; border-radius:0px !important; }
#builder-sections #links_1747737966062_19482120204 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1747737966062_19482120204 ul li a {padding-top:8px !important; padding-bottom:8px !important; }
#builder-sections #links_1747737966062_19482120204 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1747737966062_19482120204 ul li a {border-left: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1747737966062_19482120204 ul li a {border-right: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1747737966062_19482120204 ul li a {border-top: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1747737966062_19482120204 ul li a {border-bottom: 1px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1747737966062_19482120204 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1747737966062_19482120204*/

/*BEGIN 1747734108550_48981688206*/
#builder-sections [idd='1747734108550_48981688206'] {background-color:var(--cor5) !important; }
/*END 1747734108550_48981688206*/

/*BEGIN gallery_1747742322720_28552281511*/
#builder-sections #gallery_1747742322720_28552281511 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1747742322720_28552281511 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1747742322720_28552281511 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1747742322720_28552281511 .omw-gallery-container div.col {border:none !important;}
#gallery_1747742322720_28552281511 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1747742322720_28552281511 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1747742322720_28552281511 .omw-field-image img{ width:100%}
#gallery_1747742322720_28552281511 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1747742322720_28552281511*/

/*BEGIN textv2_1688477241268*/
#builder-sections #textv2_1688477241268 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688477241268 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688477241268 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688477241268 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688477241268 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688477241268 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688477241268 .omw-sentence {padding:0px;}
/*END textv2_1688477241268*/

/*BEGIN text_1685113764339*/
#builder-sections #text_1685113764339 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685113764339 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685113764339 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685113764339 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685113764339 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685113764339 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685113764339*/

/*BEGIN button_1685113026809*/
#builder-sections #button_1685113026809 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113026809 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685113026809*/

/*BEGIN button_1685113061424*/
#builder-sections #button_1685113061424 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113061424 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685113061424*/

/*BEGIN button_1685113086125*/
#builder-sections #button_1685113086125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113086125 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685113086125*/

/*BEGIN button_1747735677135_39498697806*/
#builder-sections #button_1747735677135_39498697806 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1747735677135_39498697806 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1747735677135_39498697806 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1747735677135_39498697806 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1747735677135_39498697806*/

/*BEGIN button_1747735677138_5345069329*/
#builder-sections #button_1747735677138_5345069329 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1747735677138_5345069329 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1747735677138_5345069329 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1747735677138_5345069329 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1747735677138_5345069329*/

/*BEGIN text_1747734002311_92628289638*/
#builder-sections #text_1747734002311_92628289638 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747734002311_92628289638 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747734002311_92628289638 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747734002311_92628289638 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747734002311_92628289638 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747734002311_92628289638 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747734002311_92628289638*/

/*BEGIN text_1747734226890_31220324557*/
#builder-sections #text_1747734226890_31220324557 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747734226890_31220324557 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747734226890_31220324557 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747734226890_31220324557 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747734226890_31220324557 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747734226890_31220324557 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747734226890_31220324557*/

/*BEGIN text_1747734925685_23559522962*/
#builder-sections #text_1747734925685_23559522962 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747734925685_23559522962 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747734925685_23559522962 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747734925685_23559522962 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747734925685_23559522962 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747734925685_23559522962 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747734925685_23559522962*/

/*BEGIN text_1747735325642_1121601656*/
#builder-sections #text_1747735325642_1121601656 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747735325642_1121601656 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747735325642_1121601656 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747735325642_1121601656 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747735325642_1121601656 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747735325642_1121601656 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747735325642_1121601656*/

/*BEGIN text_1685110596893*/
#builder-sections #text_1685110596893 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685110596893 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685110596893 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685110596893 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685110596893 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685110596893 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685110596893*/

/*BEGIN text_1747735325644_74377137046*/
#builder-sections #text_1747735325644_74377137046 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747735325644_74377137046 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747735325644_74377137046 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747735325644_74377137046 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747735325644_74377137046 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747735325644_74377137046 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747735325644_74377137046*/

/*BEGIN text_1747734925687_11266186242*/
#builder-sections #text_1747734925687_11266186242 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747734925687_11266186242 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747734925687_11266186242 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747734925687_11266186242 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747734925687_11266186242 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747734925687_11266186242 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747734925687_11266186242*/

/*BEGIN text_1747734226892_55842780877*/
#builder-sections #text_1747734226892_55842780877 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747734226892_55842780877 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747734226892_55842780877 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747734226892_55842780877 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747734226892_55842780877 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747734226892_55842780877 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747734226892_55842780877*/

/*BEGIN w_1747734816165_1255675610*/
#builder-sections [idd='w_1747734816165_1255675610'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1747734816165_1255675610*/

/*BEGIN text_1747734002313_51412282934*/
#builder-sections #text_1747734002313_51412282934 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747734002313_51412282934 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747734002313_51412282934 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747734002313_51412282934 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747734002313_51412282934 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747734002313_51412282934 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747734002313_51412282934*/

/*BEGIN button_1747735677133_50546863434*/
#builder-sections #button_1747735677133_50546863434 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1747735677133_50546863434 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1747735677133_50546863434 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1747735677133_50546863434 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1747735677133_50546863434*/

/*BEGIN button_1685110374423*/
#builder-sections #button_1685110374423 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685110374423 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685110374423 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #button_1685110374423 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685110374423*/

/*BEGIN button_1688739146392*/
#builder-sections #button_1688739146392 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1688739146392 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688739146392 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #button_1688739146392 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1688739146392*/

/*BEGIN title_1522086585402*/
#builder-sections #title_1522086585402 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1522086585402 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1522086585402*/

/*BEGIN title_1747735566160_76139355074*/
#builder-sections #title_1747735566160_76139355074 {background-color:var(--cor5) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1747735566160_76139355074 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1747735566160_76139355074 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1747735566160_76139355074 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1747735566160_76139355074 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1747735566160_76139355074 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1747735566160_76139355074*/

/*BEGIN w_1610114809556*/
#builder-sections [idd='w_1610114809556'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1610114809556*/

/*BEGIN form_1685116146554*/
#builder-sections #form_1685116146554 button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1685116146554 button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1685116146554 input, #builder-sections  #form_1685116146554 textarea, #builder-sections #form_1685116146554 .omw-form-select select, #builder-sections #form_1685116146554 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1685116146554 input, #builder-sections  #form_1685116146554 textarea, #builder-sections #form_1685116146554 .omw-form-select select, #builder-sections #form_1685116146554 textarea, #builder-sections.live-preview #form_1685116146554 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1685116146554 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1685116146554 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1685116146554 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1685116146554 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685116146554 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685116146554 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685116146554 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685116146554 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685116146554 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1685116146554 .omw-customField button:hover {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1685116146554 .errorClass {border-color:rgb(232, 15, 15) !important;}
#builder-sections #form_1685116146554 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1685116146554 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1685116146554 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1685116146554 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1685116146554 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1685116146554 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}
/*END form_1685116146554*/

/*BEGIN text_1747732368264_11965345945*/
#builder-sections #text_1747732368264_11965345945 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1747732368264_11965345945 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1747732368264_11965345945 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1747732368264_11965345945 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1747732368264_11965345945 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1747732368264_11965345945 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1747732368264_11965345945*/

/*BEGIN text_1761578158960_49442374194*/
#builder-sections #text_1761578158960_49442374194 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761578158960_49442374194 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761578158960_49442374194 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761578158960_49442374194 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761578158960_49442374194 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761578158960_49442374194 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761578158960_49442374194*/

/*BEGIN w_1669285128420*/
#builder-sections [idd='w_1669285128420'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1669285128420*/

/*BEGIN text_1669285128422*/
#builder-sections #text_1669285128422 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1669285128422 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1669285128422 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1669285128422 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1669285128422 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1669285128422 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1669285128422*/

/*BEGIN w_1669285128411*/
#builder-sections [idd='w_1669285128411'] {background-color:var(--cor5) !important; }
/*END w_1669285128411*/

/*BEGIN w_1688743110729*/
#builder-sections [idd='w_1688743110729'] {background-color:var(--cor5) !important; }
/*END w_1688743110729*/

/*BEGIN text_1761578230412_23970635841*/
#builder-sections #text_1761578230412_23970635841 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1761578230412_23970635841 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1761578230412_23970635841 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1761578230412_23970635841 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1761578230412_23970635841 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1761578230412_23970635841 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1761578230412_23970635841*/

/*BEGIN w_1747734857261_3630545871*/
#builder-sections [idd='w_1747734857261_3630545871'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1747734857261_3630545871*/

/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:48px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:24px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .dummyVideoCover{background-color:rgba(0, 0, 0, 0.3);}
#slideshowlite_1530023020679 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0.3);}
#slideshowlite_1530023020679 ul.uk-slideshow-items{height:600px;}
@media only screen and (max-width: 980px) { #slideshowlite_1530023020679 ul.uk-slideshow-items{height:40px;}}
/*END slideshowlite_1530023020679*/

/*BEGIN w_1680101926120*/
#builder-sections [idd='w_1680101926120'] {background-color:var(--cor6) !important; }
/*END w_1680101926120*/

/*BEGIN w_1769528824130*/
#builder-sections [idd='w_1769528824130'] {background-color:var(--cor6) !important; }
/*END w_1769528824130*/

/*BEGIN w_1688739514106*/
#builder-sections [idd='w_1688739514106'] {background-color:var(--cor5) !important; }
/*END w_1688739514106*/

/*BEGIN button_1669314349084*/
#builder-sections #button_1669314349084 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1669314349084 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1669314349084 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1669314349084 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1669314349084*/

/*BEGIN button_1688739146368*/
#builder-sections #button_1688739146368 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1688739146368 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688739146368 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1688739146368 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1688739146368*/

/*BEGIN 1717681331538_81012904232*/
#builder-sections [idd='1717681331538_81012904232'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1717681331538_81012904232*/

/*BEGIN 1717681331538_9894321474*/
#builder-sections [idd='1717681331538_9894321474'] {background-color:var(--cor6) !important; }
/*END 1717681331538_9894321474*/

/*BEGIN 1717681331538_607984971*/
#builder-sections [idd='1717681331538_607984971'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1717681331538_607984971*/

/*BEGIN w_1779115453305_77164344638*//*END w_1779115453305_77164344638*/

/*BEGIN imagev2_1727968652587_89177700776*/
#builder-sections #imagev2_1727968652587_89177700776 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1727968652587_89177700776 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1727968652587_89177700776 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1727968652587_89177700776 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1727968652587_89177700776 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1727968652587_89177700776*/

/*BEGIN w_1779115479228_14255591449*//*END w_1779115479228_14255591449*/

/*BEGIN button_1688030749030*/
#builder-sections #button_1688030749030 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1688030749030 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1688030749030 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1688030749030 .omw-custombutton button {font-family:DM Mono !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1688030749030*/

/*BEGIN image_1685116861503*/
#builder-sections #image_1685116861503 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685116861503*/

/*BEGIN w_1669285128418*/
#builder-sections [idd='w_1669285128418'] {background-color:rgba(0, 0, 0, 0) !important; }

/*END w_1669285128418*/
